Bug 215210 - Meta-key does not work in gaim IM entry window
Meta-key does not work in gaim IM entry window
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
https://sourceforge.net/tracker/index...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-12 07:59 EST by Filip Miletic
Modified: 2007-11-30 17:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-08 15:02:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Filip Miletic 2006-11-12 07:59:31 EST
Description of problem:
Please see the given URL for the problem description

Version-Release number of selected component (if applicable):
libxklavier-3.0-2.fc6
gaim-2.0.0-0.19.beta4.fc6

How reproducible:
Always

Steps to Reproduce:
1. Please see the enclosed URL for details.
Comment 1 Warren Togami 2007-06-08 15:02:50 EDT
not enough info.  Please reopen if this is still an issue in F7 with pidgin-2.0.1.

Note You need to log in before you can comment on or make changes to this bug.